# freenub

  Supported Python versions
  License

---

**Source Code**: https://github.com/bdraco/freenub 

---

This is a fork of pubnub when it still had an MIT license

## Installation

Install this via pip (or your favourite package manager):

`pip install freenub`

## Usage

Start by importing it:

```python
import freenub
```

## Contributors ✨

Thanks goes to these wonderful people ([emoji key](https://allcontributors.org/docs/en/emoji-key)):








This project follows the [all-contributors](https://github.com/all-contributors/all-contributors) specification. Contributions of any kind welcome!

## Credits

This package was created with
[Copier](https://copier.readthedocs.io/) and the
[browniebroke/pypackage-template](https://github.com/browniebroke/pypackage-template)
project template.
